body {
    background-color: #fefcfe;
    color: #000000;
}

div.image {
    float: right;
    text-align: center;
    padding: 10px;
}

div.image p {
    font-size: smaller;
}

div.menu {
    background-color: #fefcce;
    border: thin dotted black;
}  

div.foot {
    background-color: #fefcce;
    border: thin dotted black;
    clear: both;
    text-align: center;
}  

div.menu > span.current {
    background-color: #eeecce;
    font-weight: bolder;
    font-size: 1.2em;
}  

@media screen {
/*
 body > p:first-letter:first-of-type {
  font-size: 1.5em;
  float: left;      
  background-color: #eeecce;
 }
*/
}

div.perl {
    background-color: #ffffff;
    font-family: monospace;
    width: 27em;
    border: thin solid black;
    padding: 1em;
}

pre.shell {
    background-color: #ffffff;
    font-family: monospace;
    width: 100em;
    border: thin solid black;
    padding: 1em;

}

pre.c {
    background-color: #ffffff;
    font-family: monospace;
    width: 90em;
    border: thin solid black;
    padding: 1em;
}

pre.diff {
    background-color: #ffffff;
    font-family: monospace;
    width: 90em;
    border: thin solid black;
    padding: 1em;
}

pre.mail {
    background-color: #ffffff;
    font-family: monospace;
    width: 50em;
    border: thin solid black;
    padding: 1em;
}

div.stolen {
    background-color: #ffffff;
/*    font-family: monospace;
    width: 27em;
*/
    border: thin solid black;
    padding: 1em;
}

code {
    font-family: monospace;
    font-weight: bold;
}

div.ccode {
    background-color: #ffffff;
    font-family: monospace;
    width: 40em;
    border: thin solid black;
    padding: 1em;
    float: right;
}

div.navnext {
    float:left;
}

div.navprev {
    float:right;
}

div.viewimg {
    text-align:center;
    width:100%"
}

div.main {
    text-align:center;
    width:100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

pre {
    background-color: #ffffff;
    border: thin solid black;
}

table.bordered {
    border: 2px solid black;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.bordered th {
    border: 2px solid black;
}

table.bordered td {
    border: 1px dotted black;
    padding-left: 10px;
    padding-right: 10px;
}

table.bordered th.sep {
    border-right: 2px solid black
}

table.bordered td.sep {
    border-right: 2px solid black
}

td.number {
    text-align: right;
}

th.number {
    text-align: right;
}

td.negnumber {
    text-align: right;
    color: red;
}

div.image420 {
    float: right;
    text-align: center;
    padding: 10px;
    width: 420px;
}

div.image420 p {
    font-size: smaller;
}

@media print {
    BODY { font-size: 10pt }
    div.menu { display: none }
    div.image420 { width: 140pt; font-size: 8pt }
    div.image420 img { width: 130pt; height: 153pt }
    .dontprint { display: none }
}
